[HEADER]
VERSION=3
CAMERA_COUNT=9
SET_NAME=TV

[CAMERA_0]
NAME=UNNAMED
POSITION=-105.058 ,13.716 ,-183.532
FORWARD=-0.991882 ,-0.0449851 ,0.118948
UP=-0.0446649 ,0.998988 ,0.00535623
MIN_FOV=10
MAX_FOV=10
IN_POINT=0
OUT_POINT=0.0752608
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=104.667 ,18.8077 ,-118.29
FORWARD=-0.756724 ,-0.074099 ,-0.649523
UP=-0.0562269 ,0.99725 ,-0.0482616
MIN_FOV=10
MAX_FOV=13
IN_POINT=0.0752608
OUT_POINT=0.184799
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=-187.125 ,14.3261 ,-104.503
FORWARD=0.995182 ,-0.0524756 ,0.082862
UP=0.0522952 ,0.998622 ,0.00435444
MIN_FOV=10
MAX_FOV=13
IN_POINT=0.184799
OUT_POINT=0.311475
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=-185.679 ,13.3362 ,-39.6905
FORWARD=-0.912513 ,-0.0156666 ,-0.408757
UP=-0.0142972 ,0.999877 ,-0.00640462
MIN_FOV=10
MAX_FOV=13
IN_POINT=0.311475
OUT_POINT=0.408346
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=-17.7075 ,14.1483 ,102.294
FORWARD=-0.346774 ,-0.0438198 ,-0.936927
UP=-0.0152098 ,0.999039 ,-0.0410952
MIN_FOV=10
MAX_FOV=13
IN_POINT=0.408346
OUT_POINT=0.549926
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=196.775 ,16.1219 ,196.702
FORWARD=-0.748879 ,-0.0611289 ,-0.659887
UP=-0.0458635 ,0.99813 ,-0.0404138
MIN_FOV=10
MAX_FOV=13
IN_POINT=0.549926
OUT_POINT=0.666915
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=UNNAMED
POSITION=-106.974 ,13.6558 ,73.0018
FORWARD=0.880762 ,-0.0286624 ,0.472701
UP=0.0252553 ,0.999589 ,0.0135547
MIN_FOV=10
MAX_FOV=13
IN_POINT=0.666915
OUT_POINT=0.804769
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=UNNAMED
POSITION=-344.173 ,14.1379 ,-43.7506
FORWARD=0.807911 ,-0.0676147 ,0.58542
UP=0.0547521 ,0.997712 ,0.0396742
MIN_FOV=10
MAX_FOV=13
IN_POINT=0.804769
OUT_POINT=0.915052
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=UNNAMED
POSITION=-105.058 ,13.716 ,-183.532
FORWARD=-0.991882 ,-0.0449851 ,0.118948
UP=-0.0446649 ,0.998988 ,0.00535623
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.915052
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

